@charset "UTF-8";

.plan-old-ttl-size  {
    font-size: 1.7em;
}
.plan-old-font-size {
    font-size: 1.5em;
}
.plan-old-d-none    {
    display: none !important;
}
.plan-old-service-list-box  {
    padding: 15px;
}
.plan-service-area-old  {
    padding-block: 0;
}
.plan-service-list  {
    border-bottom: none;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .plan-old-ttl-size  {
        font-size: 1.8em;
    }
    .plan-old-service-list-box  {
        padding: 0 15px;
    }
    .plan-service-list > li:nth-child(1) {
        border-top: none;
    }
}